@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

html{    background:url(../images/feedback-img.jpg) no-repeat;
  background-size: cover;
  height:100%;
}

#feedback-page{
	text-align:center;
}

#form-main{
	width:100%;
	padding-top:0px;
}

/*
#form1
{
		width:100%;
		margin:0 auto;
		text-align:center;
	
} */

#form-div {
	background-color:rgba(70, 96, 108, 0.6);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width:100%;
	/* position: absolute; */
	margin-top:30px;
	text-align:center;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

form p{
	text-align:center !important;
	
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size: 15px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:80%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/name_icon.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;

}

#name:focus{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/name_icon.png);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;
}

#email{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/email_icon.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;
}

#email:focus{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/email_icon.png);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;
}


#contact2{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/cont_icon.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;
}

#contact2:focus{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/cont_icon.png);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
	
}

#date{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/cal_icon.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;
}

#date:focus{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/cal_icon.png);
	background-size: 30px 30px;
  background-position: 11px 8px;
background-repeat: no-repeat;}

#comment{
	background-image: url(http://www.talwalkardiabetesclinic.com/images/comment_icon.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	width: 80%;
}

textarea {
    width: 80%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float: none;
	width: 80%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #008AB3;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-blue:hover{
	background-color: #555;
	color: #fff;
	width: 80%;
	float: none;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:80%;
  background-color:white;
  float: none;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}